/* feedback container start */
.feedback_container{
    right: unset;
    left: 0;
}
/* feedback container end */

#output-div {
    min-height: unset;
    max-height: unset;
}

p {
    font-size: 18px !important;
}

.left_container_class {
    border-right: 1px solid #EAECF0;
    font-weight: 600;
    font-size: 18px;
    color: #46506A;
    line-height: 24px;
    align-items: center;
}

.tool_right_container_class {
    background: #FAFAFA;
}

#output-div {
    background: #FFFFFF;
    border-radius: 10px;
    border: 1px solid #EAECF0;
    margin: 10px !important;
    height: 250px;
    overflow: hidden;

}

.padding10 {
    padding-top: 10px !important;
    padding-left: 10px !important;
}

.new-section-head {
    display: flex;
    flex-direction: column;
    padding-top: 3.8rem;
    gap: 0.3rem;
    margin: auto;
    /* justify-content: center; */
    align-items: center;
    width: 80%;

    & h3 {
        color: rgba(255, 255, 255, 1);
        font-size: 30px;
        font-weight: 700;
    }

    & p {
        color: rgba(255, 255, 255, 1);
        font-weight: 400;
    }
}

.new-section-body {
    display: flex;
    margin-top: 25px;
    justify-content: space-between;
    gap: 1rem;
    flex-wrap: wrap;
    padding-bottom: 3.8rem;

    & .content-div {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        text-align: center;
        flex: 1;
        gap: 0.3rem;
        background: rgba(255, 255, 255, 1);
        padding: 15px;
        border-radius: 15px;

        & .content-head {
            color: rgba(8, 17, 49, 1);
            font-size: 24px;
            font-weight: 600;
        }

        & p {
            color: rgba(70, 80, 106, 1);
            font-weight: 400;
        }
    }
}
.word-count{
    width: 40%;
}
.last-content-right-div {
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mode-inner-div {
    padding: 8px 5px !important;
}

#output-div{
   padding: 24px !important; 
   /* border-bottom: 2px solid #EAECF0; */
}
.counts span{
    font-size: 24px;
    font-weight: 600;
    color: #081131;
    line-height: 32px;
}
.counts p{
    font-size: 14px;
    font-weight: 400;
    color: #46506A;
    line-height: 20px;
    padding-top: 4px;
}
.counts-details{
    gap: 16px;
}
.counts-details label{
    font-size: 16px;
    font-weight: 400;
    color: #46506A;
    line-height: 22px;
}
.counts-details span{
    font-size: 16px;
    font-weight: 600;
    color: #081131;
    line-height: 20px;
}
#output-div-counter{
    border-bottom: 2px solid #EAECF0;
    padding-bottom:24px;
}
.action-btn-div{
    gap: 2px;
}
.action-btn-div a{
    padding: 8px;
    border-radius: 8px;
    background-color: #FFFFFF;
}
.action-btn-div a:hover{
    background-color: #F0F3FD;
}
@media(max-width:770px) {
    .new-section-body {
        flex-direction: column;
    }

    .new-section-head {
        width: 95%;
    }

}
@media screen and (max-width: 490px) {
    #output-div{
        height: auto;
        gap: 30px;
    }
    .counts{
        width: 40%;
    }
}
@media(max-width:1025px) {
    .arrow-btn {
        display: none;
    }

    .checker_btn {
        display: none !important;
    }
}

.checker_btn {
    display: flex;
}
